MNAS (MACRA) - Data Services #1688

Need to publish layers in stage
05/02/2025 07:21 PM - Sindhuja Kadari

Status: In Progress Start date: 05/02/2025
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Need to publish layers in stage environment and need to update in application.

History

#1 - 05/02/2025 07:25 PM - Redmine Admin

- Description updated

#2 - 05/02/2025 07:29 PM - Sindhuja Kadari

- Status changed from New to In Progress

Registered the MNAS database in ARCGIS server manager
Published the Boundary layer in ARCGIS desktop

#3 - 05/02/2025 07:31 PM - Sindhuja Kadari
Updated the Boundary layer URL in Stage environment (192.168.1.21/MNASAdmin)

And verified the layer.

#4 - 10/02/2025 12:51 PM - Sindhuja Kadari

Published the PostCodes layer, Traditional Authorities, Towns, Regions, Districts, Formal Settlements layers in ARCGIS server.

Updated the URL's in MNAS application.
And verified the layers in application

#5 - 10/02/2025 02:37 PM - Sindhuja Kadari

An issue is occured when publishing the service for Informal Settlement layer
The extent for informal layer is not set to the proper extent. working on that issue.
